.projects-block[data-v-7d8dcf67] {
    color: #222;
    display: flex;
    flex-direction: column;
    gap: 3.5em
}

.projects-block__pagination[data-v-7d8dcf67] {
    padding-top: 9em
}

@media (max-width:1023.98px) {
    .projects-block__pagination[data-v-7d8dcf67] {
        padding-top: 5.75em
    }
}

.projects-block__header[data-v-7d8dcf67] {
    align-items: center;
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
}

@media (max-width:1023.98px) {
    .projects-block__header[data-v-7d8dcf67] {
        margin-bottom: 2.5em
    }
}

.projects-block__footer[data-v-7d8dcf67] {
    display: flex;
    justify-content: center;
    margin: 3.5em auto 0
}

.projects-block__cards[data-v-7d8dcf67] {
    display: flex;
    flex-wrap: wrap;
    gap: 4em 1.5em
}

.projects-block__card[data-v-7d8dcf67] {
    max-width: calc(50% - .875em);
    width: 100%
}

.projects-block__card--wide[data-v-7d8dcf67] {
    max-width: 100%
}

@media (max-width:1023.98px) {
    .projects-block__card[data-v-7d8dcf67] {
        max-width: 100%
    }
}

.projects-block__swiper[data-v-7d8dcf67] {
    width: 100%
}

.projects-block__swiper[data-v-7d8dcf67] .c-slider__slide {
    margin-inline-end: 1.5em;
    width: calc(33.333% - 1em)
}

@media (max-width:1023.98px) {
    .projects-block__swiper[data-v-7d8dcf67] .c-slider__slide {
        margin-inline-end: 1.25em;
        width: calc(50% - .625em)
    }
}

@media (max-width:767.98px) {
    .projects-block__swiper[data-v-7d8dcf67] .c-slider__slide {
        margin-inline-end: 1em;
        width: 100%
    }
}

.projects-block__card-slider[data-v-7d8dcf67] {
    width: 100%
}

.projects-block__card-slider[data-v-7d8dcf67] .card-product__box {
    height: 20em
}

@media (max-width:1023.98px) {
    .projects-block__card-slider[data-v-7d8dcf67] .card-product__box {
        height: 13.75em
    }
}